# Uses of Class
org.pentaho.reporting.libraries.repository.zipwriter.ZipContentLocation

Packages that use ZipContentLocation
Package
Description
org.pentaho.reporting.libraries.repository.zipwriter

## Uses of ZipContentLocation in org.pentaho.reporting.libraries.repository.zipwriter

Constructors in org.pentaho.reporting.libraries.repository.zipwriter with parameters of type ZipContentLocation
Modifier
Constructor
Description
``
`ZipContentItem(String name, ZipRepository repository, ZipContentLocation parent)`